﻿body 
{
	margin:0;
padding:0;
}
H3
{
	
	background-color:#c0c0c0;
	width: 90%;
	color:#fff;
	padding:10px;
	font-weight:bold;
	font-style:italic;
	font-size:large;
	margin:0 auto !important;

	/*
	color:#4195d3;
	font-family:'latoregular',Helvetica,Sans-Serif;
	font-size:20px;
	margin-bottom:32px;
	text-transform:uppercase;
	*/
}
fieldset
{
	/*width:92%;*/
	width:902px;
	/*margin:0 auto !important;*/
	margin:0;
	margin-left:39px;
	background-color:#efefef;
	border:none;
	padding:0;
	font-weight:bold;
	/*clear:both;*/
}
legend
{
	background-color:#d3d2d1;
	color:#5b5b5b;
	/*width:95%;*/
	width:857px;
	padding:5px;
	font-weight:bold;
	padding-left:40px;
	margin:0;
	*margin-left:-7px;
}


H2
{
	font-size: 26px;
	font-style: italic;
	color: #4195d3;
	width:92%;
	margin:0 auto !important;
}
.tabelaCentro2
{
	background-color:#f5f5f5;
	width:95%;
	margin:0 auto !important;
}

.colunaAlinhadaDireita
{
	padding-left:20px;
}

.alinhadoEsquerda
{
	text-align:left !important;
}

.campoG
{
	width:375px;
}

.campoM
{
	width:200px;
}

.campoMG
{
	width:275px;
}
.campoP
{
	width:120px;
}

.campoPP
{
	width:80px;
}
.campoPPP
{
	width:40px;
}

.botaoK
{
	overflow: hidden;
	margin-left: -5px;
	background: #F6F6F6;
	border: 1px solid #BBB;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 2px 1px 1px #555555;
	display: inline-block;
	padding: 3px 10px;
	font-weight: bold;
	/*float: right;*/
	margin: 5px;
	text-align: justify;
}

.botaoK:hover
{
	text-decoration: none;
	cursor: pointer;
	background: #eee;
}

input[type='text']
{
	border:solid 1px #c1c1c1;
	box-shadow: #5b5b5b 2px 2px 1px;
	height:25px;
}

.BoxAlerta
{
	/*border: solid 1px #b12725;*/
	border: solid 1px #f56b69;
	/*font-size:x-small;*/
	font-size: 0.85em;
	padding:12px;
	/*background-color:#f56b69;*/
	background-color:#f78d8b;
	color:#ffffff;
	padding-left:25px;
	/*margin-bottom:5px;*/
	width:88%;
	margin:0 auto;
	
}
.BoxAlerta li
{
	color:#ffffff;
	font-weight:bold;
	font-size:small;
}
.BoxAlerta ul
{
	list-style-type:disc;
}

.campoTextArea
{
	width:95%;
	height:80px;
}

.campoInvisivel
{
	visibility:hidden;
}

.observacao
{
	font-size:x-small;
	color:#666;
}
.transparencia
{
	position: fixed !important;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	width: 100%;
	height:100%;
	opacity: 0.6;
	color: #000000;
	background-color: #333;	
}

*.transparencia
{
	filter: alpha(opacity = 60);
}

.transparenciaBranca
{
	position: fixed !important;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	width: 100%;
	height:100%;
	opacity: 0.6;
	background-color: #fff;
	z-index: 998;
}

*.transparenciaBranca
{
	filter: alpha(opacity = 60);
}


.divMensagem
{
	background-color:#fff;
	border: solid 3px #0d3f77;
	padding: 3 3 3 3;
	font-family: verdana,arial;
    font-size: 12px; 
    color: #666; 
    width: 400px;
	height:80px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-200px;
	margin-top:-40px;
	z-index: 998;
	padding:20px;
}

.divMensagemMedia
{
	background-color:#fff;
	border: solid 3px #0d3f77;
	padding: 3 3 3 3;
	font-family: verdana,arial;
    font-size: 12px; 
    color: #666; 
    width: 400px;
	height:120px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-200px;
	margin-top:-60px;
	z-index: 999;
	padding:20px;
}

.divMensagemFinal
{
	background-color:#fff;
	/*border: solid 3px #b12725;*/
	border: solid 3px #0d3f77;
	padding: 3 3 3 3;
	font-family: verdana,arial;
    font-size: 12px; 
    color: #666; 
    width: 400px;
	position:fixed;
	left:50%;
	top:50%;
	margin-left:-200px;
	margin-top:-40px;
	z-index: 999;
	padding:20px;
	text-align:justify;
}


.divModalNova
{
	background-color:#fff;
	border:solid 2px #ddd;
	width:650px;
	height:200px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-325px;
	margin-top:-100px;
	z-index: 997;
	padding:2px;
}

.divModalNovaMaior
{
	background-color:#fff;
	border:solid 2px #ddd;
	width:700px;
	height:400px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-350px;
	margin-top:-200px;
	z-index: 997;
	padding:20px;
}

.divModalMenor
{
	background-color:#fff;
	border:solid 2px #ddd;
	width:400px;
	height:220px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-200px;
	margin-top:-110px;
	z-index: 997;
	padding:20px;
	
	color:#333;
	font-size:8pt;
}

.divModalMenorC
{
	background-color:#fff;
	border:solid 2px #ddd;
	width:400px;
	height:250px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-200px;
	margin-top:-125px;
	z-index: 997;
	padding:20px;
	
	color:#333;
	font-size:8pt;
}

.divModalMenor2
{
	background-color:#fff;
	border:solid 2px #ddd;
	width:400px;
	height:220px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-200px;
	margin-top:-110px;
	z-index: 997;
	
	color:#333;
	font-size:8pt;
}

.divModalMenor3
{
	background-color:#fff;
	border:solid 2px #ddd;
	width:400px;
	height:250px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-200px;
	margin-top:-110px;
	z-index: 997;
	
	color:#333;
	font-size:8pt;
}

.divModalObservacao
{
	background-color:#fff;
	border:solid 2px #ddd;
	width:650px;
	height:270px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-325px;
	margin-top:-135px;
	z-index: 997;
	padding:20px;
}

/*AutoComplete flyout */
.autocomplete_completionListElement {
	margin: 0px 0px 0px 0px !important;
	padding: 0 !important;
	background-color: inherit;
	color: #333;
	border-color: #333;
	border-width: 1px;
	border-style: solid;
	cursor: 'default';
	overflow: auto;
	max-height: 200px;
	text-align: left;
	list-style-type: none;
	font-family: verdana,arial;
	font-size: 11px;
}

/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
{
        background-color: #FFF;
        color: black;
        padding: 1px;
        font-family: verdana,arial;
		font-size: 11px;
		cursor: pointer
}


/* AutoComplete item */
.autocomplete_listItem
{
        background-color : #E3E6DB;
        color : #333;
        padding : 1px;
        font-family: verdana,arial;
		font-size: 11px;
}

#header-wrapper
{
		/*background:url(https://direitosp.fgv.br/sites/direitosp.fgv.br/themes/direitogv/img/header-bg.png) no-repeat 0 0 transparent;*/
		margin:0 auto;
		overflow:hidden;
		padding-top:128px;
		position:relative;
		width:960px;
}
div#msgTemp
{
    margin-top: 2px;
}
div#msgTemp2
{
    margin-top: 2px;
    margin-left: 50px;
}
.validator
{
    color:red;
}

.divModalAnexarCV {
	background-color: #fff;
	border: solid 2px #ddd;
	width: 700px;
	height: 300px;
	position: fixed;
	z-index: 997;
	padding: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.bordaVermelha {
    border: solid 3px #b12725;
    padding: 3 3 3 3;
    font-family: verdana,arial;
    font-size: 12px;
    color: #666;
    width: 400px;
}


.divMensagemCentroTela {
    background-color: #fff;
    border: solid 3px #0d3f77;
    padding: 3 3 3 3;
    font-family: verdana,arial;
    font-size: 12px;
    color: #666;
    width: 400px;
    height: 80px;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 998;
    padding: 20px;
    transform: translate(-50%, -50%);
}

